html {
        font-family: "Courier New";
     }        

body {
        background-color: LightSteelBlue;
     }

h1 {
      color: red;
      text-align: center;
   }

h2 {
    color: DarkSlateBlue;
	text-align: center;
   }

p {
	text-align: center;
  }

ul {
	list-style-type: circle;
   }

ol {
	list-style-type: lower-roman;
   }

.links {
            width: 420px;
            height: 70px;    
            border: 2px solid;
            background-color: AliceBlue;
			margin: 0 auto;
			text-align: center;
         }

.downloads {
            width: 380px;
            height: 84px;    
            border: 2px solid;
            background-color: AliceBlue;
			margin: 0 auto;
			text-align: center;
         }

.banner {
			width: 100%;
			height: 70%;
		}
